Anyone use WordPress?

If you do, you need to go patch. Doesn’t look hugely critical but my WordPress install didn’t notify me of the update (like it usually does), and I only found it by accident, thought I’d mention it.